il Sun, 6 Apr 2003 19:18:12 +0900, Pierre Baillet <oct / zoy.org> ha
scritto::

>On Sun, Apr 06, 2003, Tom Payne wrote:
>> 
>> Ideally I would like it to be a _requirement_ for all packages in the
>> RAA to support the standard installation procedure (whatever that
>> turns out to be).
>> 
>> Comments? Flames?
>
>My only RAA submission is 8 times smaller than the zipped installer and
>is in early alpha version. I don't want people to install it, but rather
>unpack and play a bit with it.
>
>But I want it to be in the RAA.
>
>If an installer is a required item to enter the RAA, what am i gonna do
>?



possibly we could just add a flag like "setup.rb-instalable" . It seem
to me there was a related topic sometime ago about a raa-install'able
flag..